netcdf_nc_interfaces::nc_inq_path Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_path (ncid, pathlen, path)

## Detailed Description

Definition at line 198 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_path()

integer(c_int) function netcdf_nc_interfaces::nc_inq_path::nc_inq_path | ( | integer(c_int), value | ncid,
|  | integer(c_size_t), intent(inout) | pathlen,
|  | character(kind=c_char), dimension(*), intent(inout) | path
| ) |  |

Definition at line 199 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.